<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse51" >Imbentaryo ng mga natanggap o nakuhang pagsasanay ng mga miyembro ng BDRRMC</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Sa unang column, nakalagay ang mga kinakailangang matanggap na pagsasanay o oryentasyon ng miyembro ng BDRRMC. Kung sa kasalukuyan ay hindi pa nila ito natatanggap, kinakailangan na maisama nila ito sa plano. Dapat kung anong nakasulat na pagsasanay o oryentasyon sa table ay iyon din ang ilalagay sa plano.
              Kung ang nakalista naman sa table ay natanggap na ng miyembro, kumpletuhin ang pag-fill-up ng table hanggang sa ika-pitong column.
              .">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse51" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_p WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_p" action="tab_3_p.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Pamagat ng Pagsasanay o Oryentasyon</td>
                <td align="center" style="vertical-align:middle">Lagyan ng tsek (√) kung meron at ekis (x) kung wala</td>
                <td align="center" style="vertical-align:middle">Tagal ng panahon ng pagsasanay o oryentasyon</td> 
                <td align="center" style="vertical-align:middle">Ahensiya o organisasyon na nagbigay ng pagsasanay o oryentasyon</td> 
                <td align="center" style="vertical-align:middle">Petsa kung kalian ginawa ang pagsasanay o oryentasyon</td> 
                <td align="center" style="vertical-align:middle">Bilang ng mga dumalo</td>
              </tr>
              <tr>
                <td>1. Oryentasyon sa RA 10821 (Children’s Emergency Relief and Protection Act)</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_1" name="var_1" value="Y" <?php if($row['var_1']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
              </tr>
              <tr>
                <td>2. Oryentasyon sa RA 10121 (Philippine Disaster Risk Reduction and Management Act)</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_6" name="var_6" value="Y" <?php if($row['var_6']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
              </tr>
              <tr>
                <td>3. Oryentasyon on Child Protection in Emergencies</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_11" name="var_11" value="Y" <?php if($row['var_11']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_16" name="var_16" value="<?php echo $row['var_16']; ?>" />
              </tr>
              <tr>
                <td>4. Oryentasyon sa Pre-Disaster Risk Assessment</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_17" name="var_17" value="Y" <?php if($row['var_17']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_18" name="var_18" value="<?php echo $row['var_18']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_19" name="var_19" value="<?php echo $row['var_19']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_20" name="var_20" value="<?php echo $row['var_20']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_21" name="var_21" value="<?php echo $row['var_21']; ?>" />
              </tr>
              <tr>
                <td>5. Oryentasyon sa Protocol for Management of the Dead and Missing</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_22" name="var_22" value="Y" <?php if($row['var_22']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_23" name="var_23" value="<?php echo $row['var_23']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_24" name="var_24" value="<?php echo $row['var_24']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_25" name="var_25" value="<?php echo $row['var_25']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_26" name="var_26" value="<?php echo $row['var_26']; ?>" />
              </tr>
              <tr>
                <td>6. Oryentasyon sa Camp Management</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_27" name="var_27" value="Y" <?php if($row['var_27']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_28" name="var_28" value="<?php echo $row['var_28']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_29" name="var_29" value="<?php echo $row['var_29']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_30" name="var_30" value="<?php echo $row['var_30']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_31" name="var_31" value="<?php echo $row['var_31']; ?>" />
              </tr>
              <tr>
                <td>7. Oryentasyon sa Incident Command System</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_32" name="var_32" value="Y" <?php if($row['var_32']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_33" name="var_33" value="<?php echo $row['var_33']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_34" name="var_34" value="<?php echo $row['var_34']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_35" name="var_35" value="<?php echo $row['var_35']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_36" name="var_36" value="<?php echo $row['var_36']; ?>" />
              </tr>
              <tr>
                <td>8. Orientation on Psychological First Aid</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_37" name="var_37" value="Y" <?php if($row['var_37']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_38" name="var_38" value="<?php echo $row['var_38']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_39" name="var_39" value="<?php echo $row['var_39']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_40" name="var_40" value="<?php echo $row['var_40']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_41" name="var_41" value="<?php echo $row['var_41']; ?>" />
              </tr>
              <tr>
                <td>9. Pagsasanay sa First Aid at Basic Life Support</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_42" name="var_42" value="Y" <?php if($row['var_42']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_43" name="var_43" value="<?php echo $row['var_43']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_44" name="var_44" value="<?php echo $row['var_44']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_45" name="var_45" value="<?php echo $row['var_45']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_46" name="var_46" value="<?php echo $row['var_46']; ?>" />
              </tr>
              <tr>
                <td>10. Training on Search and Rescue (Basic)</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_47" name="var_47" value="Y" <?php if($row['var_47']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_48" name="var_48" value="<?php echo $row['var_48']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_49" name="var_49" value="<?php echo $row['var_49']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_50" name="var_50" value="<?php echo $row['var_50']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_51" name="var_51" value="<?php echo $row['var_51']; ?>" />
              </tr>
              <tr>
                <td>11. Oryentasyon sa  Psychological First Aid</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_52" name="var_52" value="Y" <?php if($row['var_52']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_53" name="var_53" value="<?php echo $row['var_53']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_54" name="var_54" value="<?php echo $row['var_54']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_55" name="var_55" value="<?php echo $row['var_55']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_56" name="var_56" value="<?php echo $row['var_56']; ?>" />
              </tr>
              <tr>
                <td>12. Oryentasyon sa  Mental Health at Psychosocial Support</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_57" name="var_57" value="Y" <?php if($row['var_57']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_58" name="var_58" value="<?php echo $row['var_58']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_59" name="var_59" value="<?php echo $row['var_59']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_60" name="var_60" value="<?php echo $row['var_60']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_61" name="var_61" value="<?php echo $row['var_61']; ?>" />
              </tr>
              <tr>
                <td>13. Pagsasanay sa Community-Based Reduction and Management (CBDRRM)</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_62" name="var_62" value="Y" <?php if($row['var_62']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_63" name="var_63" value="<?php echo $row['var_63']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_64" name="var_64" value="<?php echo $row['var_64']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_65" name="var_65" value="<?php echo $row['var_65']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_66" name="var_66" value="<?php echo $row['var_66']; ?>" />
              </tr>
              <tr>
                <td>14 Pagsasanay sa Mental Health and Psychosocial Support (MHPSS)</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_67" name="var_67" value="Y" <?php if($row['var_67']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_68" name="var_68" value="<?php echo $row['var_68']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_69" name="var_69" value="<?php echo $row['var_69']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_70" name="var_70" value="<?php echo $row['var_70']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_71" name="var_71" value="<?php echo $row['var_71']; ?>" />
              </tr>
              <tr>
                <td>15. Pagsasanay sa pagsasagawa ng mga Simulation/Drills para sa mga Priority Hazards</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_72" name="var_72" value="Y" <?php if($row['var_72']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_73" name="var_73" value="<?php echo $row['var_73']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_74" name="var_74" value="<?php echo $row['var_74']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_75" name="var_75" value="<?php echo $row['var_75']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_76" name="var_76" value="<?php echo $row['var_76']; ?>" />
              </tr>
              <tr>
                <td>16.  Oryentasyon sa  Rapid Damage Assessment and Needs Analysis (RDANA)</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_77" name="var_77" value="Y" <?php if($row['var_77']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_78" name="var_78" value="<?php echo $row['var_78']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_79" name="var_79" value="<?php echo $row['var_79']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_80" name="var_80" value="<?php echo $row['var_80']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_81" name="var_81" value="<?php echo $row['var_81']; ?>" />
              </tr>
              <tr>
                <td>17. Oryentasyon sa  Minimum Health Protocols</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_82" name="var_82" value="Y" <?php if($row['var_82']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_83" name="var_83" value="<?php echo $row['var_83']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_84" name="var_84" value="<?php echo $row['var_84']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_85" name="var_85" value="<?php echo $row['var_85']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_86" name="var_86" value="<?php echo $row['var_86']; ?>" />
              </tr>
              <tr>
                <td>18. Oryentasyon sa  Contact Tracing and Reporting</td> 
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_87" name="var_87" value="Y" <?php if($row['var_87']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_88" name="var_88" value="<?php echo $row['var_88']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_89" name="var_89" value="<?php echo $row['var_89']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_90" name="var_90" value="<?php echo $row['var_90']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_91" name="var_91" value="<?php echo $row['var_91']; ?>" />
              </tr>
              <tr>
                <td>19 . Oryentasyon sa  Public Service Continuity</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_92" name="var_92" value="Y" <?php if($row['var_92']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_93" name="var_93" value="<?php echo $row['var_93']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_94" name="var_94" value="<?php echo $row['var_94']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_95" name="var_95" value="<?php echo $row['var_95']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_96" name="var_96" value="<?php echo $row['var_96']; ?>" />
              </tr>
              <tr>
                <td>20. Oryentasyon sa  Basic Disease Surveillance and Reporting</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_97" name="var_97" value="Y" <?php if($row['var_97']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_98" name="var_98" value="<?php echo $row['var_98']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_99" name="var_99" value="<?php echo $row['var_99']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_100" name="var_100" value="<?php echo $row['var_100']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_101" name="var_101" value="<?php echo $row['var_101']; ?>" />
              </tr>
             <tr>
                <td><input type="text" placeholder="Iba pa (paki type)" size="50" style="width:75%" id="t3pvar_102" name="var_102" />
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3pvar_103" name="var_103" value="Y" <?php if($row['var_103']=='Y'){echo 'checked';} ?> />
                <td><input type="number" style="width:100%" id="t3pvar_104" name="var_104" value="<?php echo $row['var_104']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_105" name="var_105" value="<?php echo $row['var_105']; ?>" />
                <td><input type="text" style="width:100%" id="t3pvar_106" name="var_106" value="<?php echo $row['var_106']; ?>" />
                <td><input type="number" style="width:100%" id="t3pvar_107" name="var_107" value="<?php echo $row['var_107']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_p" id="tab_3_p"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 